Subject: RE: Win32 Xwin servers
From: [email-masked] (Sergey Okhapkin)

13 Sep 1997 01:57:24 -0700
Message-ID: <01BCC03E.A345B090.cygnus.gnu-win32@sos>
To: Arlindo da Silva <[email-masked]>,
        "'Robert Schmidt'"
	 <[email-masked]>
Cc: rale <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>

Robert Schmidt wrote:
> Isn't Win32 one of the supported platforms by the standard X11R6
> distribution now?  I might be wrong.  Some time ago I got the X client
> libraries from there, anyway, and I'd find it strange if a server for
> Win32 wasn't buildable also.  Then again, it would probably not have

The X Server from X11R6 distribution was not ported to win32 yet.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".